<?xml version="1.0"?>
<gconf>
<entry name="empty_on_exit" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Empty Trash folders on exit">
<default type="bool" value="false"/>
<longdesc>
          Empty all Trash folders when exiting Evolution.
         </longdesc>
</local_schema>
</entry>
</gconf>
